## yarl 0.8.1

=== debian/changelog ===
yarl (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * disable tests if only arch. independent package is built (closes: 844422)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Dec 2016 12:50:31 +0100

yarl (0.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 07 Nov 2016 22:48:01 +0100

yarl (0.5.3-1) unstable; urgency=low

  * Initial release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 06 Nov 2016 14:16:42 +0000
