## yarl 0.12.0

=== debian/changelog ===
yarl (0.12.0-1build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:40:45 +0000

yarl (0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 16 Jul 2017 14:11:17 +0200

yarl (0.11.0-1) unstable; urgency=medium

  [ Nicolas Dandrimont ]
  * Add version restrictions to build-depends to help backports

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 30 Jun 2017 15:05:51 +0200

yarl (0.10.3-1) unstable; urgency=medium

  * New upstream release
  * disable privacy breach github/travis links in documentation
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 20:06:40 +0200
