=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper (>= 9), dh-python (>= 2),
                cython3,
                python3-all-dev,
                python3-setuptools,
-               python3-sphinx,
+               python3-sphinx (>= 1.3),
                python3-multidict,
 # tests:
                python3-pytest,
                python3-pytest-runner,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/aio-libs/yarl/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/yarl.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/yarl.git
