## yarl 0.13.0

=== debian/changelog ===
yarl (0.13.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.1.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 25 Oct 2017 11:05:02 +0200
