=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # tests:
                python3-pytest,
                python3-pytest-runner,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/aio-libs/yarl/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/yarl.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/yarl.git
