## yarl 0.16.0

=== debian/changelog ===
yarl (0.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Dec 2017 11:55:31 +0100

yarl (0.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 30 Nov 2017 14:10:42 +0100
