=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # tests:
                python3-pytest,
                python3-pytest-runner,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://github.com/aio-libs/yarl/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/yarl.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/yarl.git
@@ -75,7 +75,6 @@
 Package: python-yarl-doc
 Section: doc
 Architecture: all
-Priority: extra
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: documentation for the yarl Python library
  This package provides documentation for yarl
