## yarl 1.1.0

=== debian/changelog ===
yarl (1.1.0-1) unstable; urgency=medium

  * New upstream release (closes: 889864)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Feb 2018 20:32:40 +0100
