=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all-dev,
                python3-setuptools,
                python3-sphinx (>= 1.3),
-               python3-multidict,
+               python3-multidict (>= 4.0.0),
 # tests:
                python3-pytest,
                python3-pytest-runner,
