## yarl 1.2.4

=== debian/changelog ===
yarl (1.2.4-1build1) cosmic; urgency=medium

  * No change rebuild to add support for Python 3.7.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Fri, 10 Aug 2018 14:59:08 +1200

yarl (1.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 16 May 2018 12:31:40 +0200

yarl (1.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 19 Mar 2018 16:40:39 +0100
