=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                python3-pytest-runner,
 Standards-Version: 4.1.2
 Homepage: https://github.com/aio-libs/yarl/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/yarl.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/yarl.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/yarl.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/yarl
 
 Package: python3-yarl
 Architecture: any
@@ -77,4 +77,4 @@
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: documentation for the yarl Python library
- This package provides documentation for yarl 
+ This package provides documentation for yarl
