=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
                python3-setuptools,
                python3-sphinx (>= 1.3),
                python3-multidict (>= 4.0.0),
-# tests:
-               python3-pytest,
-               python3-pytest-runner,
-Standards-Version: 4.1.2
+               python3-pytest <!nocheck>,
+               python3-pytest-runner <!nocheck>,
+Standards-Version: 4.3.0
 Homepage: https://github.com/aio-libs/yarl/
 Vcs-Git: https://salsa.debian.org/python-team/modules/yarl.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/yarl
