## yarl 1.4.2

=== debian/changelog ===
yarl (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * Update d/p/0005-Fix-tests-in-new-Pythons.patch to fix tests with python
    3.8.2, upstream has reverted a fix to avoid unexpected behaviour change in
    a point release (Closes: #952211)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 10:47:33 +0100

yarl (1.4.2-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * New upstream release.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * Add python3-idna to B-D.
  * Fix tests in new Pythons (Closes: #945469).
  * Remove .coverage from binary package.
  * Enable all hardening.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Add doc-base for documentation.
  * d/p/0004-disable-privacy-breach-links-in-documentation.patch: Remove more
    leak.
  * Make extended description of python-yarl-doc more extended.

  [ Piotr Ożarowski ]
  * Rebuild yarl/_quoting.c using Cython before the build

 -- Ondřej Nový <onovy@debian.org>  Sun, 29 Dec 2019 23:49:54 +0100
