=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=yarl
+export PYBUILD_BEFORE_BUILD=cython3 yarl/_quoting.pyx
 export LC_ALL=C.UTF-8
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
@@ -9,7 +12,7 @@
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	cd docs && \
 	PYTHONPATH=$(CURDIR) http_proxy='http://127.0.0.1:9/' https_proxy='https://127.0.0.1:9/' \
-	sphinx-build -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
+	python3 -m sphinx -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
 	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
 endif
