## yarl 1.6.3

=== debian/changelog ===
yarl (1.6.3-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Roland Mas ]
  * Fix failing test with Python 3.9.2 (closes: #986525).

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 25 Apr 2021 19:44:36 +0200

yarl (1.6.3-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-yarl-doc: Add Multi-Arch: foreign.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Dec 2020 19:57:17 +0100
