=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python (>= 2),
                cython3,
                python3-all-dev,
@@ -13,10 +13,10 @@
                python3-pytest <!nocheck>,
                python3-pytest-runner <!nocheck>,
                python3-pytest-cov <!nocheck>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/aio-libs/yarl/
-Vcs-Git: https://salsa.debian.org/python-team/modules/yarl.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/yarl
+Vcs-Git: https://salsa.debian.org/python-team/packages/yarl.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/yarl
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-yarl
@@ -78,6 +78,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: documentation for the yarl Python library
  URL is constructed from `str`:
  .
