## yarl 1.7.2

=== debian/changelog ===
yarl (1.7.2-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:49:25 +0000

yarl (1.7.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-idna,
      python3-multidict and python3-sphinx.

  [ Piotr Ożarowski ]
  * New upstream release
  * Patches updated, fix-986525 removed (no longer needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 14 Feb 2022 15:24:18 +0100
