=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python (>= 2),
+Build-Depends: debhelper-compat (= 12), dh-python,
                cython3,
                python3-all-dev,
                python3-setuptools,
-               python3-sphinx (>= 1.3),
-               python3-idna (>= 2.0),
-               python3-multidict (>= 4.0.0),
+               python3-sphinx,
+               python3-idna,
+               python3-multidict,
                python3-pytest <!nocheck>,
                python3-pytest-runner <!nocheck>,
                python3-pytest-cov <!nocheck>,
