=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=yarl
-export PYBUILD_BEFORE_BUILD=cython3 yarl/_quoting.pyx
+export PYBUILD_BEFORE_BUILD=cython3 yarl/_quoting_c.pyx
 export LC_ALL=C.UTF-8
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
