## yarl 1.9.4

=== debian/changelog ===
yarl (1.9.4-1) unstable; urgency=medium

  * New upstream release
  * Drop no longer needed patches
  * Add pybuild-plugin-pyproject to Build-Depends (setup.py replaced with
    pyproject.toml)
  * Add python3-pytest-xdist to Build-Depends (used during tests)
  * Drop towncrier changelog generation as sphinxcontrib.towncrier.ext is not
    packaged yet
  * Add python3-myst-parser and python3-alabaster to Build-Depends
    (used while building docs)
  * Add 0006-use-os.path.expandvars-instead-of-external-one patch

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 18 Apr 2024 10:56:28 +0200

yarl (1.8.2-3) unstable; urgency=medium

  * Team upload.
  * d/control: re-run the packages in the autopkgtest using pybuild 

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 27 Sep 2023 17:08:10 +0200

yarl (1.8.2-2) unstable; urgency=medium

  * Team upload.
  * d/patches/square_bracket_handling.patch: cherry-picked from upstream.
    Fixes FTBFS. Closes: #1042342

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Sep 2023 14:35:07 +0200
