=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 export PYBUILD_BEFORE_BUILD=cython3 yarl/_quoting_c.pyx
 export LC_ALL=C.UTF-8
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export PYBUILD_TEST_ARGS=--no-cov --ignore=tests/test_url_benchmarks.py --ignore=tests/test_quoting_benchmarks.py
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
