## yarl 1.22.0

=== debian/changelog ===
yarl (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 21 Oct 2025 15:21:05 +0200
