=== debian/control ===
--- 
+++ 
@@ -10,16 +10,18 @@
                python3-setuptools,
                python3-idna,
                python3-multidict,
+               python3-propcache,
 # used to build documentation
                python3-sphinx,
                python3-myst-parser,
                python3-alabaster,
 # used during tests:
+               python3-hypothesis <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-runner <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-xdist <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/aio-libs/yarl/
 Vcs-Git: https://salsa.debian.org/python-team/packages/yarl.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/yarl
